[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

how do I find this file



Hello there,
 
When I do a yum update I am having problems with packages being updated..  Can you please help me to figure out where to get these packages?  Here is the error message.
 
Error: Missing Dependency: rtld(GNU_HASH) is needed by package itext                            
Error: Missing Dependency: rtld(GNU_HASH) is needed by package ppracer                          
Error: Missing Dependency: rtld(GNU_HASH) is needed by package t1lib                            
Error: Missing Dependency: rtld(GNU_HASH) is needed by package crack                            
Error: Missing Dependency: rtld(GNU_HASH) is needed by package glibmm24                         
Error: Missing Dependency: rtld(GNU_HASH) is needed by package ccache                           
Error: Missing Dependency: rtld(GNU_HASH) is needed by package alltray                          
Error: Missing Dependency: libgcj_bc.so.1 is needed by package azureus                          
Error: Missing Dependency: rtld(GNU_HASH) is needed by package xmms                             
Error: Missing Dependency: rtld(GNU_HASH) is needed by package libsamplerate                    
Error: Missing Dependency: libpng12.so.0(PNG12_0) is needed by package foobillard               
Error: Missing Dependency: rtld(GNU_HASH) is needed by package gwget                            
Error: Missing Dependency: libpng12.so.0(PNG12_0) is needed by package graphviz                 
Error: Missing Dependency: rtld(GNU_HASH) is needed by package metakit                          
Error: Missing Dependency: rtld(GNU_HASH) is needed by package perl-Glib                        
Error: Missing Dependency: rtld(GNU_HASH) is needed by package proftpd                          
Error: Missing Dependency: rtld(GNU_HASH) is needed by package pth                              
Error: Missing Dependency: rtld(GNU_HASH) is needed by package highlight                        
Error: Missing Dependency: libHalf.so.2 is needed by package kdelibs                            
Error: Missing Dependency: libdbus-1.so.3 is needed by package gnome-applet-music               
Error: Missing Dependency: rtld(GNU_HASH) is needed by package freeze                           
Error: Missing Dependency: rtld(GNU_HASH) is needed by package rocksndiamonds                   
Error: Missing Dependency: rtld(GNU_HASH) is needed by package njam                             
Error: Missing Dependency: rtld(GNU_HASH) is needed by package d4x                              
Error: Missing Dependency: rtld(GNU_HASH) is needed by package glunarclock                      
Error: Missing Dependency: rtld(GNU_HASH) is needed by package OpenEXR                          
Error: Missing Dependency: rtld(GNU_HASH) is needed by package libsigc++20                      
Error: Missing Dependency: libebook-1.2.so.9 is needed by package deskbar-applet                
Error: Missing Dependency: rtld(GNU_HASH) is needed by package enigma                           
Error: Missing Dependency: rtld(GNU_HASH) is needed by package libpng10                         
Error: Missing Dependency: r ld(GNU_HASH) is needed by package libnc-dap                        
Error: Missing Dependency: rtld(GNU_HASH) is needed by package xmms-libs                        
Error: Missing Dependency: libpng12.so.0(PNG12_0) is needed by package zvbi                     
[root localhost ~]#
 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]